### Method

# Mtk Region contains_rectangle

#### Declaration [src]

    MtkRegionOverlap
    mtk_region_contains_rectangle (
      const MtkRegion* region,
      const MtkRectangle* rect
    )

#### Description

No description available.

#### Parameters

`rect`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `MtkRegionOverlap`

No description available.